package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.*;

/**
 * Created by gaojie on 2017/11/9.
 */
public class UserExercisePaperRelation extends UserPaper {
    private ExercisePaper paper;

    private UserReport report;

    private User user;

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public UserReport getReport() {
        return report;
    }

    public void setReport(UserReport report) {
        this.report = report;
    }

    public ExercisePaper getPaper() {
        return paper;
    }

    public void setPaper(ExercisePaper paper) {
        this.paper = paper;
    }
}
